#accordion-container {
	font-size: 13px;
	background: #ffffff;
	padding: 5px 10px 10px 10px;
	width:100%;
}

.accordion-header {
	font-size: 15px;
	background: #ebebeb;
	margin: 5px 0 0 0;
	padding: 5px 10px;
	border: 1px solid #cccccc;
	cursor: pointer;
	color: #666666;
}

.active-header {
	background: url(../images/minus.png) #173983;
	background-repeat: no-repeat;
	background-position: right 50%;
	color:#fff;
	border: 1px solid #173983;
}

/*.active-header:hover {
	background: url(images/active-header.gif) #c6f089;
	background-repeat: no-repeat;
	background-position: right 50%;
}*/

.inactive-header {
	background: #ebebeb url(../images/plus.png);
	background-repeat: no-repeat;
	background-position: right 50%;
}

.inactive-header:hover {
	background:#f5f5f5 url(../images/plus.png) ;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.accordion-content {
	display: none;
	padding: 20px;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-top: 0;
	width:100% !important;
}